.product-label-preorder-sizew70{
	position:absolute; background-color:#6A87CB; color:#fff; text-align:center;
	font-size: 20px;
	padding: 4px 6px 2px 6px;
	border-radius: 20px;
	border: 2px solid #fefefe;
	min-width:70px;
	margin-left: -20px;
	cursor:pointer;	
}
.product-label-new-sizew70{
	position:absolute; background-color:#faa145; color:#fff; text-align:center;
	font-size: 20px;
	padding: 4px 6px 2px 6px;
	border-radius: 20px;
	border: 2px solid #fefefe;
	min-width:70px;
	margin-left: -20px;
	cursor:pointer;
}
.product-label-discount-blue-sizew70{
	position:absolute; background-color:#025678; color:#fff; text-align:center;
	font-size: 20px;
	padding: 4px 6px 2px 6px;
	border-radius: 20px;
	border: 2px solid #fefefe;
	min-width:70px;
	margin-left: -20px;
}
.product-label-discount-red-sizew70{
	position:absolute; background-color:#e6145b; color:#fff; text-align:center;
	font-size: 20px;
	padding: 4px 6px 2px 6px;
	border-radius: 20px;
	border: 2px solid #fefefe;
	min-width:70px;
	margin-left: -20px;
}

.product-label-preorder-sizew50{
	position:absolute; background-color:#6A87CB; color:#fff; text-align:center;
	font-size: 14px;
	border-radius: 20px;
	border: 2px solid #fefefe;
	min-width:50px;
	margin-left: -12px;
	cursor:pointer;
	padding: 3px 6px 1px 6px;
}
.product-label-new-sizew50{
	position:absolute; background-color:#faa145; color:#fff; text-align:center;
	font-size: 14px;
	border-radius: 20px;
	border: 2px solid #fefefe;
	min-width:50px;
	margin-left: -12px;
	cursor:pointer;
	padding: 3px 6px 1px 6px;
	/*height:28px;
	line-height:28px;*/
}
.product-label-discount-blue-sizew50{
	position:absolute; background-color:#025678; color:#fff; text-align:center;
	font-size: 14px;
	border-radius: 20px;
	border: 2px solid #fefefe;
	min-width:50px;
	margin-left: -12px;
	padding: 3px 6px 1px 6px;
}
.product-label-discount-red-sizew50{
	position:absolute; background-color:#e6145b; color:#fff; text-align:center;
	font-size: 14px;
	border-radius: 20px;
	border: 2px solid #fefefe;
	min-width:50px;
	margin-left: -12px;
	padding: 3px 6px 1px 6px;
}
